Ai iPHONE sau iPAD? Ce trebuie să faci de urgență

23 Februarie 2014
Ai iPHONE sau iPAD? Ce trebuie să faci de urgență
Ai iPHONE sau iPAD? Ce trebuie să faci de urgență
FOTO: cnet.com

Apple a lansat, vineri, update-uri noi pentru sistemele de operare iOS 6 și iOS 7, pentru a rezolva unele probleme mari de securitate pe care a încercat să le țină ascunse.  

După ce a fost prinsă "cu mâța în sac", Apple a recunoscut că există o breșă de securitate majoră în sistelul de operare iOS, ce se găsește pe iPhone-uri, iPad-uri și iPod Touch-uri, scrie Business Insider

O vulnerabilitate SSL (Secure Socket Layer) le permite în teorie hackerilor să intercepteze hackerilor informații pe care ar trebui în teorie să fie criptate.

"Să presupunem că atacatorul are acces în aceeași rețea de internet, precum una WiFi nesecurizată dintr-o cafenea sau restaurant. Ar putea să se dea drept site-urile Facebook și Gmail pentru a intercepta și modifica datele schimbate între iPhone și site-ul respectiv", explică jurnaliștii americani. 

Pentru a scăpa de vulerabilitatea în cauză, utilizatorilor li se recomandă să facă update la cele mai noi versiuni ale sistemului de operare iOS. 



Subiecte pe aceeași temă



Sursă: REALITATEA.NET

Adaugă părerea ta

  • Connect
Autorul este singurul responsabil pentru comentariile postate pe acest site si isi asuma in intregime consecintele legale, implicit eventualele prejudicii cauzate, in cazul unor actiuni legale impotriva celor afirmate.
print


Iti place noua modalitate de votare pe Realitatea.net?